/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Continue" = "Volgende";

/* No comment provided by engineer. */
"Create New:" = "Maak Nieuw:";

/* No comment provided by engineer. */
"Done" = "Gereed";

/* No comment provided by engineer. */
"Name:" = "Naam:";

/* No comment provided by engineer. */
"Report Information" = "Rapport Informatie";

/* No comment provided by engineer. */
"Type:" = "Type:";

